/*
    User custom styles
*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

html {
	-webkit-font-smoothing: subpixel-antialiased;
}

body {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #f74835;
}

p {
	margin: 0 0 24px;
}

blockquote {
	background: rgba(0,0,0,0.2);
	border: 2px solid #fff;
	padding: 40px 40px 10px;
}

/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #fff;
	font-weight: 700;
	margin-bottom: 16px;
}

/* ## Objects
--------------------------------------------- */

.featured-content,
.home-main-feature .slide-excerpt,
.isotope .entry,
.nav-primary {
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition:    background 0.3s ease-in-out;
	-ms-transition:     background 0.3s ease-in-out;
	-o-transition:      background 0.3s ease-in-out;
	transition:         background 0.3s ease-in-out;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background: rgba(0,0,0,0.2);
	border: 2px solid #fff;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

input:focus,
textarea:focus {
	background: rgba(0,0,0,0.3);
	border: 2px solid #f74835;
	outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background: rgba(0,0,0,0.2);
	border: 2px solid #fff;
	font-weight: 700;
	text-decoration: none;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background: #f74835;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-container {
	overflow: hidden;
	postion: relative;
}

.site-inner {
	padding-top: 20px;
}

/* ### Content */

.content {
	width: 100%;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Primary Sidebar */

.sidebar-primary {
	float: none;
	overflow: hidden;
	padding-bottom: 40px;
	width: 100%;
}

.sidebar-primary .widget {
	background: rgba(0,0,0,0.3);
	float: left;
	margin: 0 1.1% 0 0;
	padding: 30px;
	width: 32.6%;
}

.sidebar-primary .widget:last-child {
	margin-right: 0;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background: none;
}

.site-header .wrap {
	padding: 0 0 20px;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: none;
	padding: 0;
	width: 100%;
}

.header-image .site-title > a {
	background-image: url(images/logo.png) no-repeat;
	background-position: center top !important;
	float: left;
	min-height: 250px;
	width: 100%;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Common Classes
--------------------------------------------- */

.archive-description,
.author-box {
	display: none;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu a {
	color: #fff;
	display: block;
	padding: 16px 4px;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: rgba(0,0,0,0.3);
	margin-bottom: 30px;
	text-align: center;
}

.nav-primary:hover {
	background: rgba(0,0,0,0.4);
}

.nav-primary .genesis-nav-menu a {
	display: inline-block;
	text-decoration: none;
}

.nav-primary ul {
	padding: 4px 0;
}

.nav-primary li {
	display: inline-block;
	font-size: 16px;
	position: relative !important;
	text-transform: uppercase;
}

.nav-primary .genesis-nav-menu > li:after,
.nav-primary .genesis-nav-menu > li:first-child::before {
	background-color: #f74835;
	content: "";
	display: inline-block;
	height: 6px;
	margin: auto 3px 3px 7px;
	width: 12px;
}

.nav-primary .genesis-nav-menu > li:first-child::before {
	position: absolute;
	left: -1015px;
	top: 21px;
	width: 1000px;
}

.nav-primary li:last-child::after {
	position: absolute;
	top: 21px;
	width: 1000px;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #f74835;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.genesis-nav-menu .sub-menu li a {
	background: #222;
	border: none;
	margin-top: 5px;
	padding: 16px 14px;
}

.genesis-nav-menu .sub-menu li a:hover {
	background: #f74835;
	color: #fff;
}

.genesis-nav-menu .menu-item-has-children::before {
	content: "\f105";
	color: #fff;
	cursor: pointer;
	float: right;
	font-family: fontawesome;
	line-height: 1;
	padding: 19px 15px 0;
	position: relative;
	right: 0;
	z-index: 9999;
}

.genesis-nav-menu > .menu-item-has-children::before {
	display: none;
}

/* ## Responsive Navigation
--------------------------------------------- */

.menu-icon {
	color: #fff;
	cursor: pointer;
	display: none;
	line-height: 1;
	padding: 20px 4px;
	position: relative;
	text-decoration: none;
}

.menu-icon:hover {
	color: #f74835;
}

.menu-icon::after,
.menu-icon::before {
	background-color: #f74835;
	content: "";
	display: inline-block;
	height: 6px;
	margin: auto 3px 3px 7px;
	position: absolute;
	top: 25px;
	width: 1000px;
}

.menu-icon::before {
	left: -1012px;
}


/* # Titles
---------------------------------------------------------------------------------------------------- */

.entry-title {
	font-size: 40px;
	margin-bottom: 24px;
	text-align: center;
}

.entry-title a,
.sidebar .widget-title a {
	color: #fff;
	text-decoration: none;
}

.entry-title a:hover {
	color: #f74835;
}

.widget-title {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.3em;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.widget-title::after {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 24px auto 0;
	width: 40px;
}

.featured-content .widget-title::after,
.home-gallery .widget-title::after,
.home-interactive .widget-title::after,
.home-main-feature .widget-title::after {
	display: none;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget input,
.enews-widget input[type="submit"] {
	width: 30%;
}

.enews-widget input[type="submit"] {
	border: 2px solid transparent;
	background: #222;
	font-weight: 400;
	text-transform: none;
}

.enews-widget input[type="submit"]:hover {
	background: #222;
	border: 2px solid #fff;
	color: #fff;
}

.enews-widget input,
.enews-widget input:focus {
	border: 2px solid transparent;
}

.enews-widget input:focus {
	border: 2px solid #fff;
}

/* ## Google Maps
--------------------------------------------- */

#wpgmza_map {
	box-shadow: 0 0 80px -20px #000;
	color: #222;
	margin-bottom: 45px;
	max-width: 720px;
}

#wpgmza_map .gm-style .gm-style-iw p {
	font-family: Lato, sans-serif !important;
	font-size: 15px !important;
	font-weight: bold !important;
	margin-bottom: 0;
	text-transform: uppercase;
}

/* ## Custom Facebook Feed
--------------------------------------------- */

.cff-wrapper #cff h3, #cff h4, #cff h5, #cff h6, #cff p {
	line-height: 1.625;
}

.cff-wrapper #cff .cff-item {
	padding-top: 0;
}

.cff-wrapper #cff .cff-item::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 2px auto 15px;
	width: 40px;
}

.cff-wrapper #cff .cff-item:first-child::before {
	display: none;
}

.cff-wrapper #cff .cff-date {
    float: none;
    font-size: 13px;
}

.cff-wrapper #cff .cff-date::before {
	content: "\f017";
	font: normal 13px/1 fontawesome;
	margin-right: 6px;
}

.cff-wrapper #cff .cff-date-dot {
	display: none;
}

.cff-wrapper #cff .cff-expand a {
	font-size: 13px;
}


/* ## Simple Twitter Tweets
--------------------------------------------- */

.footer-widgets ul.tweets li {
	border: none;
}
	
.footer-widgets ul.tweets li::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 2px auto 20px;
	width: 40px;
}

.footer-widgets ul.tweets li:first-child::before {
	display: none;
}

.footer-widgets ul.tweets li em a {
	display: block;
	font-size: 13px;
	font-style: normal;
	margin: 6px auto 0;
	text-decoration: none;
}

.footer-widgets ul.tweets li em a::before {
	content: "\f017";
	font: normal 13px/1 fontawesome;
	margin-right: 6px;
}

/* ## Ninja Forms
--------------------------------------------- */

.ninja-forms-cont {
	margin: 0 auto;
	padding-top: 20px;
	max-width: 720px;
	width: 100%;
}

.ninja-forms-cont .ninja-forms-req-symbol,
.ninja-forms-cont .ninja-forms-field-error {
    color: #fff;
}

.ninja-forms-cont h2 {
	font-size: 24px;
}

.ninja-forms-cont .ninja-forms-response-msg p {
	font-size: 18px;
	font-weight: 700;
	margin-top: 40px;
	text align: center;
}

/* ## Simple Share Buttons Adder
--------------------------------------------- */

.ssba img {
	border-radius: 50%;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

.entry-content .ssba img {
	border: 2px solid transparent;
	margin: 10px auto !important;
	padding: 6px !important;
	width: 46px !important;
}

.footer-widgets .ssba img,
.isotope .ssba img {
	border: 2px solid transparent;
	padding: 2px !important;
	width: 37px !important;
}

.ssba img:hover {
	border: 2px solid #fff;
}

.widget_ssba_widget .widget-title::after {
	display: none;
}

/* ## Simple Social Icons
--------------------------------------------- */

.footer-widgets .simple-social-icons ul,
.home-interactive .simple-social-icons ul {
	text-align: center !important;
}

.footer-widgets .simple-social-icons ul li a,
.home-interactive .simple-social-icons ul li a {
	background: none !important;
	border-radius: 50% !important;
	border-width: 3px !important;
	padding: 0.5em !important;
}

.footer-widgets .simple-social-icons ul li a {
	font-size: 20px !important;
}

.home-interactive .simple-social-icons ul li a {
	font-size: 23px !important;
}

.footer-widgets .simple-social-icons ul li a:hover,
.home-interactive .simple-social-icons ul li a:hover {
	background: #222 !important;
	border-width: 3px !important;
}

.simple-social-icons .widget-title::after {
	display: none;
}

/* Fixed Icons */

.site-header .widget-area {
	position: fixed;
	right: 0;
	top: 0;
	width: auto;
	z-index: 99;
}

.admin-bar .site-header .widget-area {
	top: 28px;
}

.site-header .simple-social-icons {
	background: rgba(0,0,0,0.3);
	border-bottom-left-radius: 13px;
	margin-right: -120px;
	padding-right: 6px;
	width: auto;
}

.site-header .simple-social-icons ul li {
	margin: 8px 6px 8px 0 !important;
}

.site-header .simple-social-icons ul li a {
	background: #f74835 !important;
	border-radius: 50% !important;
	border: none !important;
	font-size: 16px !important;
	padding: 0.5em !important;
}

.site-header .simple-social-icons ul li a:hover {
	background: #222 !important;
}

.social-toggler::before {
	content: "\f053";
	cursor: pointer;
	display: block;
	float: left;
	font: normal 11px/1 fontawesome;
	padding: 18px 14px;
}

.site-header .simple-social-icons,
.social-toggler::before {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition:    all 0.3s ease-in-out;
	-ms-transition:     all 0.3s ease-in-out;
	-o-transition:      all 0.3s ease-in-out;
	transition:         all 0.3s ease-in-out;
}

.site-header .simple-social-icons.show {
	margin-right: 0;
}

.site-header .simple-social-icons.show .social-toggler::before {
	-ms-transform:     rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform:         rotate(180deg);
}

/* ## Genesis Responsive Slider
--------------------------------------------- */

.home-main-feature #genesis-responsive-slider {
	background: none;
	border: none;
	box-shadow: 0 0 80px -20px #000;
	margin-top: 10px;
	padding: 0;
}

.home-main-feature .flexslider {
	background: none;
}

.home-main-feature .slide-excerpt {
	background: rgba(0,0,0,0.4);
	font-size: 18px;
	margin: 0;
	opacity: 1;
	text-align: center;
}

.home-main-feature .slide-excerpt:hover {
	background: rgba(0,0,0,0.6);
}

.home-main-feature .slide-excerpt-border {
	border: none;
	display: block;
	float: none;
	margin: 0 auto;
	max-width: 720px;
	overflow: hidden;
	padding: 40px 0 20px;
}

.home-main-feature .slide-excerpt h2 a {
	font-size: 40px;
	font-weight: normal;
	text-decoration: none;
}

.home-main-feature .slide-excerpt h2::after {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 20px auto;
	width: 80px;
}

.home-main-feature #genesis-responsive-slider .slide-image img {
	min-width: 800px;
}

.home-main-feature .slide-excerpt .more-link {
	border: 3px solid #fff;
	font-size: 18px;
	line-height: 2;
	margin: 15px auto 0;
	width: 42px;
}


/* # Entries
---------------------------------------------------------------------------------------------------- */

.content .entry {
	background: rgba(0,0,0,0.3);
}

.content .entry img {
	box-shadow: 0 0 80px -20px #000;
	display: block;
	margin: 20px auto 45px;
}

.page .entry-title::before,
.single .entry-title::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 30px auto 24px;
	width: 80px;
}

.entry-header .entry-meta {
	margin-bottom: 20px;
	text-align: center;
}

.entry-time::before {
	content: "\f017";
	font: normal 13px/1 fontawesome;
	margin-right: 6px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	font-size: 16px;
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content {
	background: rgba(0,0,0,0.3);
	float: left;
	margin: 0 1.1% 0 0;
	padding: 30px 30px 0;
	width: 32.6%;
}

.featured-content:hover {
	background: rgba(0,0,0,0.4);
}

.featured-content:last-child {
	margin-right: 0;
}

.featured-content .entry {
	border: none;
	padding-bottom: 0;
}

.featured-content .entry::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 0 auto 25px;
	width: 40px;
}

.featured-content .category-reviews.entry::before {
	background: none;
	content: "\f005 \f005 \f005 \f005 \f005";
	font: normal 11px/1 fontawesome;
	margin: -2px auto 27px;
	width: 60px;
}

.featured-content .entry-title {
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 20px;
	text-align: center;
}

.featured-content img {
	border: 0 solid #fff;
	box-shadow: 0 0 80px -20px #000;
	margin: 10px auto 0;
}

.home-main-feature .featured-content {
	font-size: 18px;
	float: none;
	padding: 30px 60px 10px;
	text-align: center;
	width: 100%;
}

.home-main-feature .featured-content .entry::before {
	display: none;
}

.home-main-feature .featured-content .entry-title {
	font-size: 40px;
}

.home-main-feature .featured-content .entry-title::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 20px auto;
	width: 80px;
}

.home-main-feature .featured-content .more-link {
	border: 3px solid #fff;
	font-size: 18px;
	line-height: 2;
	margin: 15px auto 0;
	width: 42px;
}

/* ## Home Widgets
--------------------------------------------- */

.home-main-feature,
.home-featured-content,
.home-interactive,
.home-gallery {
	margin-bottom: 20px;
}

.home-gallery .wrap {
	background: rgba(0,0,0,0.3);
	padding: 30px;
}

.home-interactive .wrap {
	background: rgba(218,45,33,0.6);
	padding: 30px;
}

.more-link {
	border: 3px solid #fff;
	border-radius: 50%;
	color: #fff;
	display: block;
	margin: 10px auto 0;
	text-align: center;
	width: 32px;
}

.more-link:hover {
	background: #f74835;
	color: #fff;
}

.more-link i {
	margin-left: 10%;
}


/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: rgba(0,0,0,0.3);
	margin: 0 auto 40px;
	max-width: 800px;
}

ol.comment-list {
	border-right: 2px solid #fff;
}

li.comment {
	background: none;
	border: 2px solid #fff;
	border-right: none;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 100%;
}

.form-allowed-tags {
	background: none;
	font-size: 14px;
	padding: 10px 0;
}


/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: rgba(218,45,33,0.6);
}

.footer-widgets,
.footer-widgets a {
	color: #fff;
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	background: rgba(0,0,0,0.2);
	float: left;
	margin: 0 1.1% 40px 0;
	padding: 30px 30px 0;
	width: 32.6%;
}

.footer-widgets-3 {
	margin-right: 0;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: rgba(0,0,0,0.3);
	font-size: 15px;
	line-height: 1.625;
}

.site-footer a {
	color: #fff;
	text-decoration: none;
}

.site-footer a:hover {
	color: #f74835;
}


/* # Isotope
---------------------------------------------------------------------------------------------------- */

.isotope .content {
	margin-bottom: 20px;
}

.isotope .entry {
	font-size: 16px;
	float: left;
	margin: 0 0.5% 20px;
	padding: 35px 35px 10px;
	text-align: center;
	width: 32.33%;
}

.isotope .entry:hover {
	background: rgba(0,0,0,0.4);
}

.isotope .content .entry img {
	box-shadow: 0 0 80px -20px #000;
	display: block;
	margin: 0 auto 30px;
}

.isotope .entry-title {
	font-size: 26px;
}

.isotope .entry-meta {
	font-size: 13px;
}

.isotope .entry-title::before {
	background-color: #fff;
	content: "";
	display: block;
	height: 5px;
	margin: 0 auto 25px;
	width: 40px;
}

.isotope .category-reviews .entry-title::before {
	background: none;
	content: "\f005 \f005 \f005 \f005 \f005";
	font: normal 11px/1 fontawesome;
	margin: -2px auto 27px;
	width: 60px;
}	

#cats {
	list-style-type: none;
	margin-bottom: 30px;
	text-align: center;
}

#cats li {
	display: inline-block;
	margin-bottom: 20px;
}

#cats li a {
	background: rgba(0,0,0,0.3);
	color: #fff;
	font-size: 14px;
	margin: 0 1px;
	padding: 10px 16px;
	text-decoration: none;
	text-transform: uppercase;
}

#cats li a:hover,
#cats li a.active {
	background: rgba(0,0,0,0.4);
	color: #f74835;
}

.widget_search {
	display: inline-block;
	margin-left: 6px;
	position: relative;
	vertical-align: middle;
	width: 250px;
}

#cats .search-results #cats .widget_search {
	width: 600px;
}

#cats .search-form input[type="search"] {
	font-size: 16px;
	margin-bottom: 2px;
	padding: 7px 16px;
}

#cats .search-form input[type="search"]:focus {
	border-color: #f74835;
}

#cats .search-form input[type="submit"] {
	background: none !important;
	border: none;
	color: #fff;
	clip: rect(auto, auto, auto, auto);
	font: normal 16px/1 fontawesome;
	height: 28px;
	padding: 0;
	position: absolute;
	right: 7px;
	text-shadow: none !important;
	top: 5px;
	width: 28px;
}

/* # Video Embeds
---------------------------------------------------------------------------------------------------- */

.video-wrap {
	max-width: 720px;
	margin: 30px auto;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-width: 100%;
}


@media only screen and (max-width: 800px) {
	
	.site-inner,
	.wrap {
		padding-left: 4%;
		padding-right: 4%;
	}
	
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-pings {
		padding: 30px;
	}
	
	.home-featured-content,
	.home-gallery {
		margin-bottom: 0;
	}
	
	.featured-content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.isotope .entry,
	.sidebar-primary .widget {
		margin: 0 auto 20px;
		width: 100%;
	}
	
	.site-header .widget-area,
	.genesis-nav-menu.responsive,
	.genesis-nav-menu > li > .sub-menu > li:first-child > a::before,
	.genesis-nav-menu.responsive > .menu-item > .sub-menu,
	.genesis-nav-menu .sub-menu .menu-item-has-children::before,
	.nav-primary .genesis-nav-menu > li:after,
	.nav-primary .genesis-nav-menu > li:first-child::before {
		display: none;
	}
	
	.menu-icon {
		display: inline-block;
	}
	
	.genesis-nav-menu.responsive .menu-item,
	.genesis-nav-menu > .menu-item-has-children::before {
		display: block;
	}
	
	.genesis-nav-menu.responsive .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive > li {
		background: #222;
		margin-bottom: 6px;
	}
	
	.genesis-nav-menu.responsive li a,
	.genesis-nav-menu.responsive li a:hover {
		background: #222;
		display: block;
		line-height: 1;
		margin-right: 60px;
		padding: 16px 20px;
	}
	
	.genesis-nav-menu.responsive li a:last-child {
		padding-bottom: 20px;
	}
	
	.genesis-nav-menu.responsive .menu-item-has-children {
		cursor: pointer;	
	}
	
	.genesis-nav-menu.responsive > .menu-item-has-children::before {
		content: "\f107";
		font-size: 19px;
		padding-top: 16px;
		z-index: 9999;
	}
	
	.genesis-nav-menu.responsive .menu-open.menu-item-has-children::before {
		content: "\f106";
	}
	
	.genesis-nav-menu.responsive li a:hover,
	.genesis-nav-menu .menu-item-has-children:hover::before {
		color: #c92d15;
	}
	
	.genesis-nav-menu.responsive .sub-menu {
		background: #f74835;	
		left: auto;
		opacity: 1;
		position: relative;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive .sub-menu li a,
	.genesis-nav-menu.responsive .sub-menu li a:hover {
		background: none;
		border-bottom: none;
		margin: 0;
		padding: 12px 20px;
		position: relative;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive .sub-menu li a:hover {
		color: #111;
	}
	
	.genesis-nav-menu.responsive .sub-menu .sub-menu,
	.nav-primary .genesis-nav-menu.responsive .sub-menu .sub-menu {
		margin: 0;
	}
	
	.home-main-feature .featured-content,
	.home-main-feature .slide-excerpt-border {
		font-size: 16px;
		padding: 30px 30px 10px;
	}
	
	.home-main-feature .featured-content .entry-title,
	.home-main-feature .slide-excerpt h2 a {
		font-size: 35px;
	}
	
	.entry-content .ssba img {
		padding: 5px !important;
		width: 39px !important;
	}
	
	.enews-widget input,
	.enews-widget input[type="submit"] {
		margin-bottom: 5px;
		width: 90%;
	}
	
	.enews-widget input[type="submit"] {
		margin-bottom: 20px;
	}
	
}
